@charset "UTF-8";





/* --------------------　客室案内　-------------------- */

/* ---------------------　TOPイメージ　*/

#stay section#topImg {
	background:url(img/stay/h1_bg.jpg) 80% top no-repeat;
	background-size:auto 150px;
}



/* --------------------　館内施設　-------------------- */

/* ---------------------　TOPタイトル　*/

#facilities section#topImg {
	background:url(img/facilities/h1_bg.jpg) 50% top no-repeat;
	background-size:auto 150px;
}



/* --------------------　朝食　-------------------- */

/* ---------------------　TOPタイトル　*/

#bf section#topImg {
	background:url(img/bf/h1_bg.jpg) 40% top no-repeat;
	background-size:auto 150px;
}




/* --------------------　アクセス　-------------------- */

/* ---------------------　TOPタイトル　*/

#access section#topImg {
	background:url(img/access/h1_bg.jpg) 50% top no-repeat;
	background-size:auto 150px;
}



/* --------------------　観光案内　-------------------- */

/* ---------------------　TOPタイトル　*/

#tourism section#topImg {
	background:url(img/tourism/h1_bg.jpg) 10% top no-repeat;
	background-size:auto 150px;
}



/* --------------------　ギャラリー　-------------------- */

/* ---------------------　TOPタイトル　*/

#gallery section#topImg {
	background:url(img/gallery/h1_bg.jpg) 20% top no-repeat;
	background-size:auto 150px;
}



/* --------------------　クチコミ　-------------------- */

/* ---------------------　TOPタイトル　*/

#review section#topImg {
	background:url(img/review/h1_bg.jpg) 60% top no-repeat;
	background-size:auto 150px;
}




/* --------------------　特商法表記　-------------------- */

/* ---------------------　TOPタイトル　*/

#transaction section#topImg {
	background:url(/img/common/hotelGuide/h1_bg.jpg) 50% top no-repeat;
	background-size:auto 150px;
}



/* --------------------　BLOG　-------------------- */

/* ---------------------　TOPタイトル　*/

#blog section#topImg {
	background:url(img/blog/h1_bg.jpg) 50% top no-repeat;
	background-size:auto 150px;
}










/*media Queries PC
----------------------------------------------------*/
@media only screen and (min-width:769px) {



/* --------------------　ホテルTOP　-------------------- */

/* ---------------------　メインイメージ　*/
section#title {
 	background: url(img/top/bg.jpg) center top no-repeat;
	background-size: cover;
	padding-top: 100px;
}


/* --------------------　客室案内　-------------------- */

/* ---------------------　TOPイメージ　*/

#stay section#topImg {
	background:url(img/stay/h1_bg.jpg) center top no-repeat;
	background-size:cover;
}



/* --------------------　館内施設　-------------------- */

/* ---------------------　TOPタイトル　*/

#facilities section#topImg {
	background:url(img/facilities/h1_bg.jpg) center top no-repeat;
	background-size:cover;
}



/* --------------------　朝食　-------------------- */

/* ---------------------　TOPタイトル　*/

#bf section#topImg {
	background:url(img/bf/h1_bg.jpg) center top no-repeat;
	background-size:cover;
}




/* --------------------　アクセス　-------------------- */

/* ---------------------　TOPタイトル　*/

#access section#topImg {
	background:url(img/access/h1_bg.jpg) center top no-repeat;
	background-size: cover;
}



/* --------------------　観光案内　-------------------- */

/* ---------------------　TOPタイトル　*/

#tourism section#topImg {
	background:url(img/tourism/h1_bg.jpg) center top no-repeat;
	background-size:cover;
}



/* --------------------　ギャラリー　-------------------- */

/* ---------------------　TOPタイトル　*/

#gallery section#topImg {
	background:url(img/gallery/h1_bg.jpg) center top no-repeat;
	background-size:cover;
}



/* --------------------　クチコミ　-------------------- */

/* ---------------------　TOPタイトル　*/

#review section#topImg {
	background:url(img/review/h1_bg.jpg) center top no-repeat;
	background-size:cover;
}




/* --------------------　クチコミ　-------------------- */

/* ---------------------　TOPタイトル　*/

#transaction section#topImg {
	background:url(/img/common/hotelGuide/h1_bg.jpg) center top no-repeat;
	background-size:cover;
}



/* --------------------　クチコミ　-------------------- */

/* ---------------------　TOPタイトル　*/

#blog section#topImg {
	background:url(img/blog/h1_bg.jpg) center top no-repeat;
	background-size:cover;
}






}






